Przyjazne użytkownikom polskie wsparcie phpBB 3.0

Twoja przeglądarka jest przestarzała i nie wspiera obecnych standardów WWW.
Zalecamy instalację najnowszej wersji jednej z przeglądarek, które poprawnie obsługują obecne standardy, np:

  • Arora
  • Chrome
  • Firefox
  • Opera
  • Safari

[Archiwum] Instalacja i konwersja

Problemy z instalowaniem phpBB3 i konwertowaniem do niego danych z innych skryptów.

Regulamin działu

1. Zanim spytasz, użyj opcji szukaj!
2. Jeśli nic nie znajdziesz, pisząc temat z pytaniem napisz której wersji phpBB3 używasz i dokładnie opisz problem
3. Każdy problem opisz w osobnym temacie

Wątki

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość

Twoje uprawnienia w tym dziale

Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Zaloguj  •  Zarejestruj